local ctr = {}

ctr.name = "CSCQuinniganCode/AuroraAquir_CSCQC_ChangeTimer"

ctr.placements = {
    name = "CSCQuinniganCode/AuroraAquir_CSCQC_ChangeTimer",
    data = {
        width = 8,
        height = 8,
        secondsPerChip = 30
    }
}

return ctr